server:
  port: 20234

spring:
  application:
    name: lift-upload-service
  profiles:
    active: prod
  servlet:
    multipart:
      max-file-size: 512MB  # Max file size，默认1M
      max-request-size: 512MB  # Max request size，默认10M